Trucha bug IOS 36, 53 and 70 or Cioscorp 3.5?

Discussion in 'Wii - Hacking' started by yunior597, Nov 19, 2009.

Nov 19, 2009
  1. yunior597
    OP

    Newcomer yunior597 Advanced Member

    Joined:
    Nov 1, 2009
    Messages:
    61
    Country:
    Dominican Republic
    Well im planning to update to 4.2 using the safe updater, it seems ill need to install cioscorp again.
    I need to trucha bug those ios or just install cioscorp and ill be able to move vc/wiiware to sd?
     
  2. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Just install cIOSCORP 3.5 again. Those IOSes have all the patches built in.

    BTW, I'd personally just skip the 4.2 update. Offers no benefits whatsoever, only risks that come with fixing what's not broken.
     
  3. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    The only thing you need to move vc/wiiware to the SD card through the SD card menu is the trucha bug on the system menu IOS, in 4.2's case, IOS70.

    Also not sure if the safe updater would get rid of CIOSCORP in the first place. If you want to be sure whats on your system when you're done, update to 4.2 by installing all of the wad's manually given in xzxero's guide's update package.
     
  4. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    that update pack is so convenient [​IMG]
     

Share This Page